Subject: Re: bug#50830: [core-updates-frozen] glibc looks for $sysconfdir/etc/localtime rather than /etc/localtime

From: Leo Famulari <[email-masked]>
Date: Wed, 29 Sep 2021 10:35:58 -0400

On Tue, Sep 28, 2021 at 11:25:45AM +0200, Ludovic Courtès wrote:
> Leo Famulari <[email-masked]> skribis:
> 
> > On Mon, Sep 27, 2021 at 11:08:58PM +0200, Ludovic Courtès wrote:
> >> So here’s a patch to fix it, and another one to do a minor cleanup
> >> operation.
> >
> > I created a "tracking bug" to coordinate rebuilding the world:
> >
> > <https://bugs.gnu.org/50860>
> 
> There was already <https://issues.guix.gnu.org/50358>, and I made this
> bug a blocker.  I’ll email guix-devel so we can coordinate.

Oh, my mistake. I hadn't noticed that #50358 was about more than the
Rust bootstrap. I'm closing my duplicated bug.